<div class="d-flex flex-wrap bg-dark p-3 rounded">
    <a target="_blank" href="http://via.eviivo.com/LeCorrigot51530" class="btn btn-primary-custom btn-width-xs m-2">
        Eviivo.com
    </a>
    <a href="{{ path('loft') }}" class="btn btn-secondary-custom btn-width-xs m-2">
        {{'section.backend.dashboard.service.loft'|trans }}
    </a>
    <a target="_blank" href="https://www.orange.fr/portail" class="btn btn-color-orange btn-width-xs m-2">
        {{'section.backend.dashboard.service.orange_mail'|trans }}
    </a>
    <a target="_blank" href="https://www.facebook.com/satinou51" class="btn btn-color-blue btn-width-xs m-2">
        {{'section.backend.dashboard.service.facebook_personnal'|trans }}
    </a>
    <a target="_blank" href="https://www.facebook.com/profile.php?id=100079656516995" class="btn btn-color-blue btn-width-xs m-2">
        {{'section.backend.dashboard.service.facebook_le_corrigot'|trans }}
    </a>
    <a target="_blank" href="https://www.facebook.com/profile.php?id=100015363181277" class="btn btn-color-blue btn-width-xs m-2">
        {{'section.backend.dashboard.service.facebook_alternate'|trans }}
    </a>
    <a href="{{ website.protocol ~ website.domain}}/{{ app.request.locale }}/contact" class="btn btn-primary-custom btn-width-xs m-2">
        {{'section.backend.dashboard.service.form_contact'|trans }}
    </a>
</div>
{# TEST #}